a:link { color: blue; text-decoration: none; border: none; font-size: 12px; font-family: arial}
a:active { color: blue; text-decoration: none; border: none; font-size: 12px; font-family: arial}
a:visited { color: blue; text-decoration: none; border: none; font-size: 12px; font-family: arial}
a:hover { color: red; text-decoration: none; border: none; font-size: 12px; font-family: arial}

body {
	font-family: arial, tahoma, helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #000000;
	margin: 0px;
	padding: 10px;
	margin-left: 28px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

.normallinks10 {font-family:arial; font-size:10pt; color:blue; text-decoration:none; border:none}
.links8 {font-family:arial; font-size:8pt; color:blue; text-decoration:none; border:none}
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: small-caps; color: #666666;}
.footergrey {font-family: Arial, Helvetica, sans-serif; font-size: 7px; font-style: normal; font-weight: normal; font-variant: normal; color: #666666;}
.normal {font-family:arial; font-size:10pt; color:black; text-decoration:none; border:none; text-align:justify;}
.submenu {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: small-caps; color: #666666;}
H5 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; font-variant: small-caps; color: #5598c3;}
.head1a {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; font-variant: normal;  text-transform: none; color: #666666;}
.head1b {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000;}
.points {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; font-variant: small-caps; color: #5598c3;}
.small {font-family:arial; font-size:8pt; color:black; text-decoration:none; border:none; text-align:justify;}
